body{
	margin: 0;
	padding: 0;
	background-color: black;
}
.navbar{
	
}
#top{
	width: 100%;
	height: auto;
	
}
.container-fluid{
	padding: 0;
	width: 80%;
}
#nav-header{
	color: red;
	font-size: 33px;
}
.navbar-nav li{
	padding: 0 10px;
}
.navbar-nav li a{
	font-size: 20px;
	
}
#nav-about{
	color: white;
	transition: 0.7s;
}
#nav-about:hover{
	color: blue;
}
#nav-address{
	color: white;
	transition: 0.7s;
}
#nav-address:hover{
	color: blue;
}
#brief-me{
	width: 100%;
	height: auto;
	background-color: black;
	margin-bottom: 80px;

}
.brief-me1{
	width: 80%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.brief-me1a{
	width: 48%;
	height: auto;
	
	position: relative;
	
}
.brief-me1a1{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 90%;
	


}
.brief-me1a1a{
	padding: 10px 0;
	color: white;
}
.brief-me1a1b{
	padding: 10px 0;
	font-size: 20px;
	color: white;
}
.brief-me1a1 button{
	background-color: red;
	font-size: 20px;
	border: none;
	transition: 0.2s;
}
.brief-me1a1 button a{
	color: white;
	text-decoration: none;
	transition: 0.2s;
}
.brief-me1a1 button:hover{
	background-color: white;
}
.brief-me1a1 button a:hover{
	color: blue;
}
.brief-me1b{
	width: 48%;
	height: 450px;
	position: relative;
	
	
}
.brief-me1b img{
	width: 80%;
	height: 90%;
	display: block;
	margin: 0 auto;
	border: 2px solid red;
	border-radius: 40px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	
}
.brief-me1a1 h3 a{
	color: white;
	transition: 0.5s;

}
.brief-me1a1 h3 a:hover{
	color: blue;
	text-decoration: underline;

}	
#services{
	margin-bottom: 150px;
}

#services h2{
	font-size: 33px;
	margin-bottom: 30px;
}
#services p{
	font-size: 22px;
}
.my-services{
	width: 80%;
	height: auto;
	background-color: black;
	display: flex;
	margin: 0 auto;
	justify-content: space-between;
}
.my-services1{
	width: 32%;
	height: auto;
	background-color: black;
	border-top: 5px solid red;
	border-left: 1px solid white;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
}
.my-services2{
	width: 32%;
	height: auto;
	background-color: black;
	border-top: 5px solid red;
	border-left: 1px solid white;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
}
.my-services3{
	width: 32%;
	height: auto;
	background-color: black;
	border-top: 5px solid red;
	border-left: 1px solid white;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
}
.my-services1 img{
	width: 100%;
	height: 350px;
}
.my-services2 img{
	width: 100%;
	height: 350px;
}
.my-services3 img{
	width: 100%;
	height: 350px;
}
.brief-about{
	width: 80%;
	margin: 0 auto;
	margin-bottom: 120px;
}
.about_me h2{
	margin-bottom: 90px;
}
#about-me{
	margin-bottom: 100px;
	background-color: black;
	height: auto;
}

.about-me1{
	width: 80%;
	height: auto;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
	padding-top: 50px;
	background-color: black;
}
.about-me1 img{
	width: 400px;
	height: 400px;
	border-radius: 50%;
}
.about-me1a{
	width: 50%;
	height: auto;
	background-color: black;
	border-top: 1px solid red;
}
.about-me1a h3{
	font-size: 28px;
	color: white;
}
.about-me1a p{
	font-size: 22px;
	padding: 15px 0;
	color: white;
}
.about-me1a span{
	padding: 0 5px;
	color: white;
}
.about-me2{
	width: 80%;
	height: auto;
	margin: 0 auto;
	background-color: black;
	display: flex;
	justify-content: space-between;
}

.about-me2a{
	width: 32%;
	height: auto;
	background-color: gainsboro;
	margin-bottom: 10px;
}
.about-me2a p{
	font-size: 20px;
	padding-top: 20px;
}
.about-me2b{
	width: 32%;
	height: auto;
	background-color: gainsboro;
	margin-bottom: 10px;
}
.about-me2b ul{
	padding-left: 20px;
	
}
.about-me2b ul li{
	padding-top: 20px;
	font-size: 20px;
}
.about-me2c{
	width: 32%;
	height: auto;
	background-color: gainsboro;
	margin-bottom: 10px;
}
.about-me2c ul{
	padding-left: 20px;
	
}
.about-me2c ul li{
	padding-top: 20px;
	font-size: 20px;
}
#footer{
	width: 80%;
	height: auto;
	background-color: black;
	margin: 0 auto;
	display: flex;
	border-top: 2px solid red;
	
}
.footer1{
	width: 34%;
	height: auto;
	background-color: black;
}
.footer1 h3{
	font-size: 30px;
	margin-bottom: 30px;
	color: white;
}
.footer1 p {
	font-size: 20px;
	color: white;
	padding: 10px 0;
}
.footer1 p a{
	font-size: 20px;
	color: whitesmoke;
	text-decoration: none;
	cursor: pointer;
}
.footer1 p a:hover{
	text-decoration: underline;
}
.footer2{
	width: 30%;
	height: auto;
	background-color: black;
}
.footer2 h3{
	font-size: 30px;
	margin-bottom: 30px;
	color: white;
}
.footer2 .fa {
	font-size: 30px;
	color: white;
	padding: 10px 10px;
	cursor: pointer;
}

.footer2 p a:hover{
	text-decoration: underline;
}

.my-resume h2{
	margin-bottom: 90px;
}
#my-resume{
	width: 80%;
	height: auto;
	margin: 0 auto;
	background-color: gainsboro;
}
.my-resume1{
	width: 100%;
	height: auto;
	background-color: gainsboro;
	margin: 30px 0;
	border: 2px solid red;
	border-radius: 10px;
}
.my-resume2{
	width: 100%;
	height: auto;
	background-color: gainsboro;
	margin: 30px 0;
	border: 2px solid red;
	border-radius: 10px;
}
.my-resume3{
	width: 100%;
	height: auto;
	background-color: gainsboro;
	margin: 30px 0;
	border: 2px solid red;
	border-radius: 10px;
}
#my-resume p{
	font-size: 20px;
}
#my-resume h2{
	color: red;
}




















@media(max-width: 1200px){
	#brief-me{
	width: 100%;
	height: auto;
	background-color: black;
	margin-bottom: 80px;

}
.brief-me1{
	width: 80%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.brief-me1a{
	width: 48%;
	height: auto;
	
	position: relative;
	
}
.brief-me1a1{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 90%;
	


}
.brief-me1a1a{
	padding: 10px 0;
	color: white;
}
.brief-me1a1b{
	padding: 10px 0;
	font-size: 20px;
	color: white;
}
.brief-me1a1 button{
	background-color: red;
	font-size: 20px;
	border: none;
	transition: 0.2s;
}
.brief-me1a1 button a{
	color: white;
	text-decoration: none;
	transition: 0.2s;
}
.brief-me1a1 button:hover{
	background-color: white;
}
.brief-me1a1 button a:hover{
	color: blue;
}
.brief-me1b{
	width: 48%;
	height: 450px;
	position: relative;
	
	
}
.brief-me1b img{
	min-width: 90%;
	max-height: 70%;
	
	
}
.brief-me1a1 h3 a{
	color: white;
	transition: 0.5s;

}
.brief-me1a1 h3 a:hover{
	color: blue;
	text-decoration: underline;

}
.about-me1{
	width: 80%;
	height: auto;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
	padding-top: 50px;
	background-color: black;
}
.about-me1 img{
	width: 230px;
	height: 230px;
	border-radius: 50%;
}

}










@media(max-width: 800px){
	#brief-me{
	width: 100%;
	height: auto;
	background-color: black;
	margin-bottom: 80px;

}
.brief-me1{
	width: 80%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
}
.brief-me1a{
	width: 48%;
	height: auto;
	
	position: relative;
	
}
.brief-me1a1{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	width: 90%;
	


}
.brief-me1a1a{
	padding: 10px 0;
	color: white;
}
.brief-me1a1b{
	padding: 10px 0;
	font-size: 20px;
	color: white;
}
.brief-me1a1 button{
	background-color: red;
	font-size: 20px;
	border: none;
	transition: 0.2s;
}
.brief-me1a1 button a{
	color: white;
	text-decoration: none;
	transition: 0.2s;
}
.brief-me1a1 button:hover{
	background-color: white;
}
.brief-me1a1 button a:hover{
	color: blue;
}
.brief-me1b{
	width: 48%;
	height: 450px;
	position: relative;
	
	
}
.brief-me1b img{
	min-width: 90%;
	max-height: 70%;
	
	
}
.brief-me1a1 h3 a{
	color: white;
	transition: 0.5s;

}
.brief-me1a1 h3 a:hover{
	color: blue;
	text-decoration: underline;

}
.about-me1{
	width: 80%;
	height: auto;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
	padding-top: 50px;
	background-color: black;
}
.about-me1 img{
	width: 200px;
	height: 200px;
	border-radius: 50%;
}
#services h3{
	font-size: 20px;
}
#footer{
	width: 80%;
	height: auto;
	background-color: black;
	margin: 0 auto;
	display: flex;
	border-top: 2px solid red;
	flex-direction: column;
	
}
.footer1{
	width: 100%;
	height: auto;
	background-color: black;
	border: none;
	margin-bottom: 20px;
	margin-top: 10px;
}
.footer1 h3{
	font-size: 30px;
	margin-bottom: 30px;
	color: red;
}
.footer1 p {
	font-size: 20px;
	color: white;
	padding: 10px 0;
}
.footer1 p a{
	font-size: 20px;
	color: white;
	text-decoration: none;
	cursor: pointer;
}
.footer1 p a:hover{
	text-decoration: underline;
}
.footer2{
	width: 100%;
	height: auto;
	background-color: black;
}
.footer2 h3{
	font-size: 30px;
	margin-bottom: 30px;
	color: red;
}
.footer2 .fa {
	font-size: 30px;
	color: white;
	padding: 10px 10px;
	cursor: pointer;
}	
}


@media(max-width: 650px){
	#services h3{
	font-size: 18px;
}
}








@media(max-width: 600px){
	#brief-me{
	width: 100%;
	height: auto;
	margin-bottom: 450px;

}
.brief-me1{
	width: 80%;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	height: auto;

}
.brief-me1a{
	width: 100%;
	height: auto;
	order: 2;
	position: relative;
	
}
.brief-me1a1{
	
	width: 100%;
	margin-top: 170px;
	


}
.brief-me1a1a{
	padding: 10px 0;
	color: white;
	font-size: 25px;
}
.brief-me1a1b{
	padding: 10px 0;
	font-size: 20px;
	color: white;
}


.brief-me1b{
	width: 100%;
	max-height: 600px;
	order: 1;
	
}
.brief-me1b img{
	width: 90%;
	height: 75%;
	display: block;
	margin: 0 auto;
	border: 2px solid red;
	border-radius: 40px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	
}
.brief-me1a1 h3 a{
	color: white;
	transition: 0.5s;
	font-size: 16px;

}

#services{
	margin-bottom: 100px;
	margin-top: 400px;
}
#services h2{
	font-size: 27px;
	margin-bottom: 30px;
}
#services p{
	font-size: 20px;
}
.my-services{
	width: 80%;
	height: auto;
	background-color: black;
	display: flex;
	margin: 0 auto;
	flex-direction: column;
}
.my-services1{
	width: 100%;
	height: auto;
	background-color: black;
	border-top: 5px solid red;
	margin: 17px 0;
	
}
.my-services2{
	width: 100%;
	height: auto;
	background-color: black;
	border-top: 5px solid red;
	margin: 17px 0;
}
.my-services3{
	width: 100%;
	height: auto;
	background-color: black;
	border-top: 5px solid red;
	margin: 17px 0;
}

.about_me h2{
	margin-bottom: 20px;
}
#about-me{
	margin-bottom: 100px;
	background-color: black;
	height: auto;
}

.about-me1{
	width: 80%;
	height: auto;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	margin-bottom: 20px;
	
	background-color: black;
}
.about-me1 img{
	max-width: 65%;
	max-height: 250px;
	border-radius: 50%;
	margin: 0 auto;
}
.about-me1a{
	width: 100%;
	height: auto;
	background-color: black;
	border-top: 1px solid red;
	margin-top: 25px;
}
.about-me1a h3{
	font-size: 26px;
	color: white;
}
.about-me1a p{
	font-size: 20px;
	padding: 15px 0;
	color: white;
}
.about-me1a span{
	padding: 0 5px;
	color: white;
}
.about-me2{
	width: 80%;
	height: auto;
	margin: 0 auto;
	background-color: black;
	display: flex;
	flex-direction: column;
}
.about-me2a{
	width: 100%;
	height: auto;
	background-color: gainsboro;
	margin-bottom: 10px;
}
.about-me2a p{
	font-size: 20px;
	padding-top: 20px;
}
.about-me2b{
	width: 100%;
	height: auto;
	background-color: gainsboro;
	margin-bottom: 10px;
}
.about-me2b ul{
	padding-left: 20px;
	
}
.about-me2b ul li{
	padding-top: 20px;
	font-size: 20px;
}
.about-me2c{
	width: 100%;
	height: auto;
	background-color: gainsboro;
	margin-bottom: 10px;
}
.about-me2c ul{
	padding-left: 20px;
	
}
.about-me2c ul li{
	padding-top: 20px;
	font-size: 20px;
}

#my-resume p{
	font-size: 20px;
	padding-bottom: 10px;
}
#my-resume h2{
	color: red;
	font-size: 26px;
	margin-bottom: 27px;
}
#footer{
	width: 80%;
	height: auto;
	background-color: black;
	margin: 0 auto;
	display: flex;
	border-top: 2px solid red;
	flex-direction: column;
	
}
.footer1{
	width: 100%;
	height: auto;
	background-color: black;
	border: none;
	margin-bottom: 20px;
	margin-top: 10px;
}
.footer1 h3{
	font-size: 30px;
	margin-bottom: 30px;
	color: red;
}
.footer1 p {
	font-size: 20px;
	color: white;
	padding: 10px 0;
}
.footer1 p a{
	font-size: 20px;
	color: white;
	text-decoration: none;
	cursor: pointer;
}
.footer1 p a:hover{
	text-decoration: underline;
}
.footer2{
	width: 100%;
	height: auto;
	background-color: black;
}
.footer2 h3{
	font-size: 30px;
	margin-bottom: 30px;
	color: red;
}
.footer2 .fa {
	font-size: 30px;
	color: white;
	padding: 10px 10px;
	cursor: pointer;
}
}
















@media(max-width: 450px){
	#brief-me{
	width: 100%;
	height: auto;
	margin-bottom: 450px;

}
.brief-me1{
	width: 80%;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	height: auto;

}
.brief-me1a{
	width: 100%;
	height: auto;
	order: 2;
	position: relative;
	
}
.brief-me1a1{
	
	width: 100%;
	margin-top: 170px;
	


}
.brief-me1a1a{
	padding: 10px 0;
	color: white;
	font-size: 25px;
}
.brief-me1a1b{
	padding: 10px 0;
	font-size: 20px;
	color: white;
}


.brief-me1b{
	width: 100%;
	height: 400px;
	order: 1;
	
}
.brief-me1b img{
	width: 90%;
	height: 75%;
	display: block;
	margin: 0 auto;
	border: 2px solid red;
	border-radius: 40px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	
}
.brief-me1a1 h3 a{
	color: white;
	transition: 0.5s;
	font-size: 16px;

}

#services{
	margin-bottom: 100px;
	margin-top: 400px;
}
#services h2{
	font-size: 27px;
	margin-bottom: 30px;
}
#services p{
	font-size: 20px;
}
.my-services{
	width: 80%;
	height: auto;
	background-color: black;
	display: flex;
	margin: 0 auto;
	flex-direction: column;
}
.my-services1{
	width: 100%;
	height: auto;
	background-color: black;
	border-top: 5px solid red;
	margin: 17px 0;
	
}
.my-services2{
	width: 100%;
	height: auto;
	background-color: black;
	border-top: 5px solid red;
	margin: 17px 0;
}
.my-services3{
	width: 100%;
	height: auto;
	background-color: black;
	border-top: 5px solid red;
	margin: 17px 0;
}

.about_me h2{
	margin-bottom: 20px;
}
#about-me{
	margin-bottom: 100px;
	background-color: black;
	height: auto;
}

.about-me1{
	width: 80%;
	height: auto;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	margin-bottom: 20px;
	
	background-color: black;
}
.about-me1 img{
	min-width: 80%;
	min-height: 250px;
	border-radius: 50%;
}
.about-me1a{
	width: 100%;
	height: auto;
	background-color: black;
	border-top: 1px solid red;
	margin-top: 25px;
}
.about-me1a h3{
	font-size: 26px;
	color: white;
}
.about-me1a p{
	font-size: 20px;
	padding: 15px 0;
	color: white;
}
.about-me1a span{
	padding: 0 5px;
	color: white;
}
.about-me2{
	width: 80%;
	height: auto;
	margin: 0 auto;
	background-color: black;
	display: flex;
	flex-direction: column;
}
.about-me2a{
	width: 100%;
	height: auto;
	background-color: gainsboro;
	margin-bottom: 10px;
}
.about-me2a p{
	font-size: 20px;
	padding-top: 20px;
}
.about-me2b{
	width: 100%;
	height: auto;
	background-color: gainsboro;
	margin-bottom: 10px;
}
.about-me2b ul{
	padding-left: 20px;
	
}
.about-me2b ul li{
	padding-top: 20px;
	font-size: 20px;
}
.about-me2c{
	width: 100%;
	height: auto;
	background-color: gainsboro;
	margin-bottom: 10px;
}
.about-me2c ul{
	padding-left: 20px;
	
}
.about-me2c ul li{
	padding-top: 20px;
	font-size: 20px;
}

#my-resume p{
	font-size: 20px;
	padding-bottom: 10px;
}
#my-resume h2{
	color: red;
	font-size: 26px;
	margin-bottom: 27px;
}
#footer{
	width: 80%;
	height: auto;
	background-color: black;
	margin: 0 auto;
	display: flex;
	border-top: 2px solid red;
	flex-direction: column;
	
}
.footer1{
	width: 100%;
	height: auto;
	background-color: black;
	border: none;
	margin-bottom: 20px;
	margin-top: 10px;
}
.footer1 h3{
	font-size: 30px;
	margin-bottom: 30px;
	color: red;
}
.footer1 p {
	font-size: 20px;
	color: white;
	padding: 10px 0;
}
.footer1 p a{
	font-size: 20px;
	color: white;
	text-decoration: none;
	cursor: pointer;
}
.footer1 p a:hover{
	text-decoration: underline;
}
.footer2{
	width: 100%;
	height: auto;
	background-color: black;
}
.footer2 h3{
	font-size: 30px;
	margin-bottom: 30px;
	color: red;
}
.footer2 .fa {
	font-size: 30px;
	color: white;
	padding: 10px 10px;
	cursor: pointer;
}
}










@media(max-width: 320px){
	#brief-me{
	width: 100%;
	height: auto;
	margin-bottom: 450px;

}
.brief-me1{
	width: 80%;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	height: auto;

}
.brief-me1a{
	width: 100%;
	height: auto;
	order: 2;
	position: relative;
	
}
.brief-me1a1{
	
	width: 100%;
	margin-top: 170px;
	


}
.brief-me1a1a{
	padding: 10px 0;
	color: white;
	font-size: 25px;
}
.brief-me1a1b{
	padding: 10px 0;
	font-size: 20px;
	color: white;
}


.brief-me1b{
	width: 100%;
	max-height: 280px;
	order: 1;
	

	
}
.brief-me1b img{
	width: 90%;
	height: 95%;
	display: block;
	margin: 0 auto;
	border: 2px solid red;
	border-radius: 40px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	
}
.brief-me1a1 h3 a{
	color: white;
	transition: 0.5s;
	font-size: 16px;

}

#services{
	margin-bottom: 100px;
	margin-top: 400px;
}
#services h2{
	font-size: 27px;
	margin-bottom: 30px;
}
#services p{
	font-size: 20px;
}
.my-services{
	width: 80%;
	height: auto;
	background-color: black;
	display: flex;
	margin: 0 auto;
	flex-direction: column;
}
.my-services1{
	width: 100%;
	height: auto;
	background-color: black;
	border-top: 5px solid red;
	margin: 17px 0;
	
}
.my-services2{
	width: 100%;
	height: auto;
	background-color: black;
	border-top: 5px solid red;
	margin: 17px 0;
}
.my-services3{
	width: 100%;
	height: auto;
	background-color: black;
	border-top: 5px solid red;
	margin: 17px 0;
}

.about_me h2{
	margin-bottom: 20px;
}
#about-me{
	margin-bottom: 100px;
	background-color: black;
	height: auto;
}

.about-me1{
	width: 80%;
	height: auto;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	margin-bottom: 20px;
	
	background-color: black;
}
.about-me1 img{
	min-width: 100%;
	max-height: 250px;
	border-radius: 50%;
}
.about-me1a{
	width: 100%;
	height: auto;
	background-color: black;
	border-top: 1px solid red;
	margin-top: 25px;
}
.about-me1a h3{
	font-size: 26px;
	color: white;
}
.about-me1a p{
	font-size: 20px;
	padding: 15px 0;
	color: white;
}
.about-me1a span{
	padding: 0 5px;
	color: white;
}
.about-me2{
	width: 80%;
	height: auto;
	margin: 0 auto;
	background-color: black;
	display: flex;
	flex-direction: column;
}
.about-me2a{
	width: 100%;
	height: auto;
	background-color: gainsboro;
	margin-bottom: 10px;
}
.about-me2a p{
	font-size: 20px;
	padding-top: 20px;
}
.about-me2b{
	width: 100%;
	height: auto;
	background-color: gainsboro;
	margin-bottom: 10px;
}
.about-me2b ul{
	padding-left: 20px;
	
}
.about-me2b ul li{
	padding-top: 20px;
	font-size: 20px;
}
.about-me2c{
	width: 100%;
	height: auto;
	background-color: gainsboro;
	margin-bottom: 10px;
}
.about-me2c ul{
	padding-left: 20px;
	
}
.about-me2c ul li{
	padding-top: 20px;
	font-size: 20px;
}

#my-resume p{
	font-size: 20px;
	padding-bottom: 10px;
}
#my-resume h2{
	color: red;
	font-size: 26px;
	margin-bottom: 27px;
}
#footer{
	width: 80%;
	height: auto;
	background-color: black;
	margin: 0 auto;
	display: flex;
	border-top: 2px solid red;
	flex-direction: column;
	
}
.footer1{
	width: 100%;
	height: auto;
	background-color: black;
	border: none;
	margin-bottom: 20px;
	margin-top: 10px;
}
.footer1 h3{
	font-size: 30px;
	margin-bottom: 30px;
	color: red;
}
.footer1 p {
	font-size: 20px;
	color: white;
	padding: 10px 0;
}
.footer1 p a{
	font-size: 20px;
	color: white;
	text-decoration: none;
	cursor: pointer;
}
.footer1 p a:hover{
	text-decoration: underline;
}
.footer2{
	width: 100%;
	height: auto;
	background-color: black;
}
.footer2 h3{
	font-size: 30px;
	margin-bottom: 30px;
	color: red;
}
.footer2 .fa {
	font-size: 30px;
	color: white;
	padding: 10px 10px;
	cursor: pointer;
}
}